## libatteanx-compatibility-trine-perl 0.002

=== debian/changelog ===
libatteanx-compatibility-trine-perl (0.002-3) unstable; urgency=medium

  * Fix build as arch-independent package.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 00:49:37 +0100

libatteanx-compatibility-trine-perl (0.002-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file: Fix typo in usage comment.
  * Declare compliance with Debian Policy 4.2.1.
  * Wrap and sort control file.
  * Update copyright info:
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 00:41:16 +0100

libatteanx-compatibility-trine-perl (0.002-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Import new upstream version 0.002
    + adapts the test suite to Attean-0.19 changes. (Closes: #891431)
  * Add missing dependency on libattean-perl and bump it to >= 0.19
    (Closes: #891440)
  * Update to debhelper compat level 10
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 25 Feb 2018 18:31:03 +0200

libatteanx-compatibility-trine-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#885070.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Dec 2017 14:30:16 +0100
