=== debian/control ===
Source: libatteanx-compatibility-trine-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper (>= 10),
 libattean-perl (>= 0.19),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl
Homepage: https://metacpan.org/release/AtteanX-Compatibility-Trine
Rules-Requires-Root: no

Package: libatteanx-compatibility-trine-perl
Architecture: all
Depends:
 libattean-perl (>= 0.19),
 ${misc:Depends},
 ${perl:Depends},
Description: compatibility layer between RDF::Trine and Attean
 AtteanX::Compatibility::Trine provides a tiny shim
 for code written for RDF::Trine to instead use Attean.
 .
 RDF::Trine and Attean are both Perl frameworks
 for working with RDF data and SPARQL queries,
 the former using Moose and deprecated
 in favor of the latter using Moo.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
