=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/AtteanX-Compatibility-Trine \
 .*/AtteanX-Compatibility-Trine@ANY_VERSION@@ARCHIVE_EXT@
